// =====================================================================
//  $Id: TShowRunManagerCommand.cc,v 1.1.1.1 2003/06/27 02:56:41 goiwai Exp $
//  $Name: CLDAQ-1-06-02 $
// =====================================================================
#include "TShowRunManagerCommand.hh"
#include "TRunManager.hh"

static const Tstring _name = "/run/status";
static const Tstring _desc = "show information of RunManager.";

TShowRunManagerCommand::TShowRunManagerCommand( TRunManager* manager )
  : TCommand( manager, _name, _desc )
{;}

TShowRunManagerCommand::~TShowRunManagerCommand()
{;}

Tvoid TShowRunManagerCommand::Execute( const TstringList& arguments )
{
  theRunManager -> ShowStatus();
  return;
}
